local S = minetest.get_translator("rocks_api")
minetest.register_node(
	"rocks_api:cobble",
	{
		description = S("Cobble"),
		tiles = {"rocks_api_cobble.png"},
		sounds = generic_media.node_sound_stone_defaults(),
		groups = {cracky = 1, stone = 1},
		stack_max = 128,

	})


minetest.register_alias("cobble", "rocks_api:cobble")
